Bug 436544 - ISE on Org Creation Page for org name with single quotes
ISE on Org Creation Page for org name with single quotes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
520
All Linux
low Severity low
: ---
: ---
Assigned To: Partha Aji
wes hayutin
https://<host>/rhn/admin/multiorg/Org...
:
Depends On:
Blocks: 429319
  Show dependency treegraph
 
Reported: 2008-03-07 14:53 EST by Partha Aji
Modified: 2008-08-13 15:07 EDT (History)
0 users

See Also:
Fixed In Version: sat511
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-13 15:01:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Partha Aji 2008-03-07 14:53:58 EST
Description of problem:
If you have an org with wierd characters like ', you get an ISE . This issue
occurs on  OrgCreate and OrgDetails (or edit) pages.

Version-Release number of selected component (if applicable):
5.1 and above (basically affects multiorg pages)

How reproducible:
Always

Steps to Reproduce:
1. Go to Satellite Tools -> Create new Organization 
2. Enter an org name like Mike's Org
3. Fill in the other details on the page and click Create Organization
  
Actual results:
ISE

Expected results:
Successful creation of an org

Additional info:
You get the same behaviour when you click on an existing org and change the name
of the org to O'Connor Code...
Comment 2 Partha Aji 2008-04-28 18:46:33 EDT
Should be reoslved in the enxt push.
Comment 3 Clifford Perry 2008-05-02 14:39:34 EDT
Flip from ON_DEV to MODIFIED. MASS move for Sat bugs. 
Comment 5 wes hayutin 2008-05-22 08:37:12 EDT
verified build 2
Comment 6 Brad Buckingham 2008-07-21 09:53:58 EDT
Verified against stage. Release pending.
Comment 7 Brandon Perkins 2008-08-13 15:01:27 EDT
5.1.1 Satellite is now GA, bugs Closed for Current Release.
Comment 8 Brandon Perkins 2008-08-13 15:07:06 EDT
5.1.1 Satellite is now GA, bugs Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.